cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Do you have to use the .jar install package when configuring Dynatrace agent for WebSphere 8.5.5.4?

jim_maynard
Newcomer

I realized I installed the web server agent (6.3.0.1305) tar ball instead of (what I think) is the correct one, the .jar one (dynatrace-agent-6.3.0.1305-unix.jar). Do I need to do a reinstall or am i okay with the one i have?

1 REPLY 1

andre_vdveen
DynaMight Pro
DynaMight Pro

Jim, yes you have to use the .jar file, since that is the Java agent installer whereas the tar ball contains the web server agent only.